﻿@charset "utf-8";
body  {
	font: 87.5% "Times New Roman", Times, serif;
	line-height: 150%;
	background: #151618;
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #555;
	background-image:url(../images/bkgd_repeat.jpg);
	background-repeat:repeat-x;
}
.template #container { 
	width: 960px;  
	background: #151618;
	margin: 0 auto; 
	text-align: left; 
	background-image:url(../images/960slice.jpg);
	background-repeat:repeat-y;
} 
.template #buttonbar{ 
	padding: 0;  
	height: 54px;
	background-image:url(../images/topbuttonbar.jpg);
	background-repeat: none;
} 
.template #header { 
	padding: 0;  
	height: 274px;
} 
.template #tabs { 
	padding: 0;  
	background-image:url(../images/tabs.jpg);
	background-repeat:none;
	height: 102px;
} 
.template #sidebar1 {
	float: left; 
	width: 270px; 
	padding: 0; 
	margin-left: 38px;
}
.template #sidebar2 {
	text-align:justify;
	float: right; 
	width: 274px; 
	padding: 0; 
	margin-right: 33px;
}
.template #mainContent { 
	margin: 0 326px 0 326px; 
	padding: 0; 
} 
.template .sidecontent {
	padding: 0 10px;
}
.template .midcontent {
	padding: 0 30px;
}
.template #footer { 
	padding: 0; 
	background-image:url(../images/bottompage.jpg);
	height:114px;
	text-align: center;
	line-height: 114px;
} 
.template #copyright{ 
	padding: 0; 
	background-image:url(../images/footer.jpg);
	height:72px;
	line-height: 72px;
	color: #cccccc;
} 
.template #copyright a,.template #copyright a:hover, .template #copyright a:visited {
	color:#ffffff;
}
.template #leftfoot {
	padding-left:150px;
}
.template #rightfoot {
	float:right;
	padding-right:150px;
}
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
a img {
	border:0;
}